id: "BulbPlant"                            
title: STRINGS.CODEX.BUDDYBUD.TITLE                        

contentContainers:                                        
#-----------------------------
  - ContentContainer:                                     
    contentLayout: Vertical                                 
    content:                                             
      - !CodexText
          stringKey: STRINGS.CODEX.BUDDYBUD.TITLE        
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.BUDDYBUD.SUBTITLE        
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical   
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.BUDDYBUD.BODY.CONTAINER1
          style: Body
          preferredWidth: 256     